# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'webservicex_stock_quote/version'

Gem::Specification.new do |spec|
  spec.name          = "webservicex_stock_quote"
  spec.version       = WebservicexStockQuote::VERSION
  spec.authors       = ["David Birch"]
  spec.email         = ["dsjbirch@gmail.com"]
  spec.description   = %q{Get a free stock quote for a company symbol using webservicex.net}
  spec.summary       = %q{Does exactly what it says on the tin}
  spec.homepage      = "https://github.com/dsjbirch/gem-webservicex_stock_quote"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "savon"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "nori"
  spec.add_development_dependency "nokogiri"

  spec.add_dependency "savon", "~> 2.2"
  spec.add_dependency "nori", "~> 2.0"
  spec.add_dependency "nokogiri", "~> 1.5"
end
